/* Status displayed in find panel when the find string is not found. */
"Not found" = "Not found";

/* Status displayed in find panel when indicated number of matches are replaced. */
"%d replaced" = "%d replaced";

/* na */
"Find" = "Find";

/* na */
"Simple:" = "Find:";

/* na */
"Find:" = "Find:";

/* na */
"Find next occurrence of the Find string" = "Find next occurrence of the Find string";

/* na */
"Next" = "Next";

/* na */
"Find previous occurrence of the Find string" = "Find previous occurrence of the Find string";

/* na */
"Previous" = "Previous";

/* na */
"Ignore Case" = "Ignore Case";

/* na */
"Entire File" = "Entire Document";

/* na */
"Replace current selection with the replacement string" = "Replace current selection with the replacement string";

/* na */
"Replace" = "Replace";

/* na */
"Replace current selection with the replacement
string and find next occurence of the Find string" = "Replace current selection with the replacement
string and find next occurence of the Find string";

/* na */
"Replace & Find" = "Replace & Find";

/* na */
"Replace all occurrences of the Find string with replacement string" = "Replace all occurrences of the Find string with replacement string";

/* na */
"Replace All" = "Replace All";

/* na */
"Replace with:" = "Replace with:";
